[Snort-sigs] Sourcefire VRT Certified Snort Rules Update

research at ...435... research at ...435...
Fri Feb 20 22:16:03 EST 2009


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Sourcefire VRT Certified Snort Rules Update

Synopsis:
The Sourcefire VRT is aware of a vulnerability affecting Adobe Acrobat
and Acrobat Reader.

Details:
Adobe Acrobat and Reader Buffer Overflow:
Adobe Acrobat and Adobe Acrobat Reader contain a programming error that
may allow remote attackers to execute code on a vulnerable system. The
error occurs in the processing of files that use the JBIG2 compression
routines on PDF files. This issue affects both products on Microsoft
Windows, Linux and Mac OS X platforms.

Rules to detect attacks targeting these vulnerabilities are included in
this release and are identified with GID 1, SIDs 15356 and 15357.

For a complete list of new and modified rules please see:

http://www.snort.org/vrt/docs/ruleset_changelogs/changes-2009-02-20.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFJnz7U8GAEVQeoGrMRAuZkAKDWzyQOuHlWWPw9TUBRulFSUGsTuQCfb7Tx
aquWdgA1Gjow0eyyfXbCCzA=
=aWe2
-----END PGP SIGNATURE-----




More information about the Snort-sigs mailing list